# zeroeff

## Name

zeroeff — Is a triangulation 0-efficient?

## Synopsis

Content Model

    zeroeff ::=

Attributes
Name | Type
`value` | CDATA (required)

## Description

A `zeroeff` element stores whether or not the parent triangulation is 0-efficient.

A 0-efficient triangulation is one with no 2-sphere boundary components whose normal spheres and discs are all vertex linking.

### Parents

The following elements contain `zeroeff`: `packet` (3-manifold triangulation).

### Children

Element `zeroeff` has no children.

## Attributes

`value`

  Either `T` or `F`, according to whether the parent triangulation is or is not 0-efficient.